JC = javac
JM = java
MAIN = Main
RM = rm -f
CLASES = *.class
LIBPATH = 

CLASSES = \
Main.java \
Dato.java \
Mascota.java \
MenuIndividual.java \
MenuPrincipal.java \
Tarea.java

default: compile

compile:
	$(JC) --module-path "$(LIBPATH)" --add-modules ALL-MODULE-PATH $(MAIN).java

run:
	$(JM) --module-path "$(LIBPATH)" --add-modules ALL-MODULE-PATH $(MAIN)

clean:
	$(RM) $(CLASES)